Reply To: Update php version

#282
kreesher
Participant

Hey Binil,

Thanks for trying to help but when I went to the website it says now:

Your PHP installation appears to be missing the MySQL extension which is required by WordPress.

When going to the cpannel multi php it says the current php is 5.4… not 7.4 So now is outdated. Can you try again putting the 7.4 please when you have time

Free Cloud Host